{
  "scope": "D",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:18Z"
    },
    "lastModificationSignature": "26a5dafe11edb73e0e4484e688bca57f3759675a636e631495f6752a34e5a84b"
  }
}